# sde.h File Reference

`#include <ubixos/types.h>`

Go to the source code of this file.

## Data Structures
struct | sdeWindows
## Defines
#define | registerWindow 1
#define | windowReady 2
#define | drawWindow 3
#define | killWindow 4
## Functions
void | sdeThread ()
void | sysSDE (uInt32 cmd, void *ptr)
## Variables
sdeWindows * | windows

## Define Documentation

#define drawWindow 3

#define killWindow 4

#define registerWindow 1

#define windowReady 2

## Function Documentation

void sdeThread | ( |  | ) |

void sysSDE | ( | uInt32 | cmd,
|  | void * | ptr
| ) |

## Variable Documentation

struct sdeWindows* windows